﻿<!DOCTYPE html>
<html>
<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/css/main")
    @Styles.Render("~/css/icon")
    @Styles.Render("~/css/plugins")
    @Scripts.Render("~/js/modernizr")
    @RenderSection("head", false)
    @Html.RenderStyles()
</head>

<body class="fixed-left">

    <!-- Begin page -->
    <div id="wrapper">
        <!-- Top Bar Start -->
        @Html.Partial("_LayoutTopBar")
        <!-- Top Bar End -->
        <!-- ========== Left Sidebar Start ========== -->
        @Html.Partial("_LayoutSideMenu")
        <!-- Left Sidebar End -->
        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="content-page">
            <!-- Start content -->
            <div class="content">
                <div class="container-fluid">

                    <!-- Page-Title -->
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="page-title-box">
                                <h4 class="page-title">@ViewBag.Title</h4>
                                <ol class="breadcrumb float-right">
                                    <li class="breadcrumb-item"><a href="@Url.Action("Index","Home")">ایکس تومن</a></li>
                                    @{
                        var controller = Request.RequestContext.RouteData.Values["controller"].ToString();// .Url.Segments.Count();
                        var action = Request.RequestContext.RouteData.Values["action"].ToString();
                                    }
                                    @if (controller.ToLower() != "home" && action.ToLower() != "index")
                    {
                        <li class="breadcrumb-item"><a href="@Url.Action(action,controller)"><i class="fa"></i> @controller.ToUpperInvariant()</a></li>
    }
                                    <li class="breadcrumb-item active">@ViewBag.Title</li>
                                </ol>
                                <div class="clearfix"></div>
                            </div>
                        </div>
                    </div>
                    @Html.Partial("_Notifications")
                    @RenderBody()
                </div>
                <!-- end container -->
            </div>
            <!-- end content -->

            <footer class="footer text-right">
                2016 © ایکس تومن.
            </footer>

        </div>
        <!-- ============================================================== -->
        <!-- End Right content here -->
        <!-- ============================================================== -->

    </div>
    <!-- END wrapper -->

    <script>
            var resizefunc = [];
    </script>
    @Scripts.Render("~/js/jquery")
    @Scripts.Render("~/js/main")
    @Scripts.Render("~/js/plugins")
    @RenderSection("scripts", required: false)
    @Html.RenderScripts()

</body>
</html>